# inspect_value_formatting module

Value and default argument formatting

## Enums

class MyEnum(enum.Enum): YAY = 2

## Functions

def basics(string_param = 'string', tuple_param = (3, 5), float_param = 1.2)
def setup_callback(callback = <function basics>)
  Should produce a deterministic output.

## Data

A_FALSE_VALUE = False
A_NONE_VALUE = None
A_ZERO_VALUE = 0
ENUM_THING = MyEnum.YAY
LARGE_VALUE_WILL_BE_AN_ELLIPSIS = …